Bug 1788585 - IPI on upshift openstack failed due to 'Security group rule already exists' error
Summary: IPI on upshift openstack failed due to 'Security group rule already exists' e...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.2.z
Assignee: Mike Fedosin
QA Contact: David Sanz
URL:
Whiteboard:
Depends On: 1786675
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-07 14:53 UTC by Mike Fedosin
Modified: 2020-02-12 12:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1786675
Environment:
Last Closed: 2020-02-12 12:16:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 2888 None closed Bug 1788585: OpenStack: create security rules sequentially 2020-04-17 13:44:12 UTC
Red Hat Product Errata RHBA-2020:0395 None None None 2020-02-12 12:16:42 UTC

Comment 2 Johnny Liu 2020-01-22 06:47:44 UTC
Because upshift openstack performance get better, now I can not reproduce the issue. 

Verified this bug with 4.2.0-0.nightly-2020-01-22-023656, installation is completed successfully, no regression issue.

Comment 4 errata-xmlrpc 2020-02-12 12:16:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0395


Note You need to log in before you can comment on or make changes to this bug.